How to install ruby-aws-sdk on Debian Unstable (Sid)